Subject: CCL: how to do umbrella sampling/PMF in CHARMM

From: Hannes Loeffler <hloeffler:at:lac.chem.nagoya-u.ac.jp>
Date: Mon, 2 Jun 2003 15:05:50 +0900

Hi,

I want to do some tests with umbrella sampling/PMF but seem to have some 
troubles how to do it.  I first tried the "Umbrella Sampling along a Reaction 
Coordinate" (umbrel.doc) but the CHARMM testcase obviously doesn't sample 
anything.  Next I tried the QM/MM example from the MAMD workshop (MMFP 
module) but even after some days there is no further output (seems to be 
stuck in the minimization step).

Could anybody give me some hints how to proceed (maybe a simple example 
input).  I just want to sample along a single distance.

Hannes.